﻿.news .head {
    margin: 0 0 15px 0;
}

.news .managearticle {
    float: right;
    margin: 0 0 15px 15px;
}

.news a.read-more,
.news .social-network {
    display: none;
    float: right;
}

.news .rssfeeds {
    position: absolute;
    right: 0;
    top: 0;
}

.news .clear-both {
    clear: both;
}

.news .article-large .icons a .comment {
    bottom: 6px;
    color: #fff;
    display: block;
    position: absolute;
    text-align: center;
    width: 100%;
    position: relative;
}

.news.right {
    padding-right: 0;
}

.news .item-article {
    border-bottom: 1px solid #ECECEC;
    margin-bottom: 25px;
    padding-bottom: 25px;
}


.news .post-meta {
    color: #9a9292;
    margin: 0;
    position: relative;
}

.news .fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    margin-right: 3px;
}

.news .news-wrapper {
    position: relative;
}

.news .comments-wrapper {
    display: none;
}

.news .comment-item {
    margin: 0 0 15px;
}

    .news .comment-item .img {
        border: 5px solid #fff;
        border-radius: 37.5px;
        box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
        height: 75px;
        margin: 0 15px 0 0 !important;
        width: 75px;
    }

.news .CommentData .comment-item .content {
    min-height: 70px;
    padding-left: 50px;
}

.news .recent-comments .comment-item .content {
    padding-left: 50px;
}

.news .comment-item .comment-meta {
    float: left;
    margin: 0;
}

.news .fa-clock-o:before {
    content: "\f017";
}

.news .fa-user:before {
    content: "\f007";
}

.news .fa-reply:before {
    content: "\f112";
}

.news .fa-comments:before {
    content: "\f086";
}

.news .fa-eye:before {
    content: "\f06e";
}

.news .CommentData {
    margin: 0;
}

.CommentData .newheading {
    margin-bottom: 25px;
}

.CommentForm {
    margin-bottom: 40px;
}

.news .CommentForm label {
    margin: 0 10px 10px 0;
    float: none !important;
    display: inline;
    cursor: text;
}

.news .comment-item .comment {
    background-color: #f4f4fc;
    border-radius: 4px;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 15px;
    line-height: normal;
    position: relative;
}

.news .CommentData .com .comment {
    background-color: #9f1222;
    color: #fff;
}

.news .comment-item .triangle {
    border-bottom: 7.5px solid rgba(0, 0, 0, 0);
    border-right: 10px solid #F4F4FC;
    border-top: 7.5px solid rgba(0, 0, 0, 0);
    left: -9px;
    position: absolute;
    top: 10px;
}

.news .com.comment-item .triangle {
    border-right: 10px solid #9f1222;
}

.news a.mbutton {
    display: inline-block;
    font-size: 14px;
    margin-bottom: 5px;
    padding: 5px 8px;
}

.news a.read-more {
    font-weight: bold;
}

.news table.normalRadioButton {
    visibility: hidden;
}

.news .SaveComment:hover {
    color: #fff;
}

.news .search .textbox {
    box-sizing: border-box;
    color: #1E1E1E;
    font-size: 16px;
    line-height: 30px;
    margin: 0;
    padding: 8px 40px 10px 10px;
    width: 100%;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);
    background-color: #fff;
}

.news input[type="checkbox"], .news input[type="radio"] {
    margin: 4px 5px 0 0;
}

.news .search-button {
    background: url(Images/search.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none !important;
    height: 19px;
    position: absolute;
    right: 10px;
    text-indent: -999px;
    width: 19px;
    margin-top: 11px;
}

.news .hasbookmark,
.news .nobookmark {
    width: 25px;
    height: 25px;
    right: 0;
    top: -5px;
    position: absolute;
}

/*.news h3 {
    line-height: normal;
    font-weight: bold;
    color: #9f1222;
}

    .news h3 a:hover {
        color: #000;
    }*/
.news h3 {
    margin-top: 0;
}
.news .article-thumbnail,
.news .page-thumbnail {
    margin: 0 10px 0 0;
    background-color: #fff;
    border: 1px solid #E0E0E8;
    padding: 4px;
}

.news .img-responsive img {
    margin: 0 0 20px 0;
    display: block;
    max-width: 100%;
    height: auto;
}

.news .jackbox,
.news .la-intro,
.news .pages {
    margin-bottom: 15px;
}

    .news .jackbox .article-thumbnail,
    .news .jackbox .page-thumbnail {
        float: none;
        margin: 0;
        max-height: 100%;
        max-width: 100%;
    }

.news .lawidget .article-thumbnail {
    height: 75px;
    width: 190px;
}

.news .tags a {
    display: block;
    font-size: 13px;
    line-height: 13px;
    padding: 5px;
    margin: 0 10px 10px 0;
    float: left;
    border: 1px solid #94DEFF;
}

    .news .tags a:hover {
        background-color: #9f1222;
        color: #F0F0F8;
    }

.news .tags span {
    margin: 0 3px 3px 0;
    transition: all 0.4s ease-out 0s;
}

.news .tags h3 span {
    margin: 7px 0 -11px;
}

.news .categories ul,
.news .authors ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

    .news .categories ul li,
    .news .authors ul li {
        list-style: none outside none;
        padding: 5px 10px;
        margin: 0 0 5px;
        border: 1px solid #94deff;
    }

        .news .categories li:hover,
        .news .authors ul li:hover {
            background-color: #9f1222;
        }

            .news .categories li:hover a,
            .news .authors li:hover a {
                color: #F0F0F8;
            }

.news .lawidget {
    margin: 0 0 20px;
    background-color: #fff;
    padding: 15px;
    -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #606068;
}

.news .calendar {
    background: none;
    padding: 0;
}

.news .comment-item img {
    border: 3px solid #fff;
    border-radius: 42.5px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
    position: absolute;
    margin: 10px 10px 10px 0;
    max-width: 37px;
}

.news .comment-item.com {
    margin-left: 90px;
    clear: both;
}

.news .reply,
.news .comment-meta {
    font-size: 12px;
    color: #B0B0B8;
    line-height: 18px;
}

.news a.reply {
    float: right;
}

.news .fa-reply {
    float: right;
    font-size: 13px;
    color: #B0B0B8;
}

.news .reply:hover {
    color: #9f1222;
}

.news .pager a, .news .pager > span, .news .pager .CurrentPageSelected {
    background: none repeat scroll 0 0 #F4F4FC;
    display: inline-block;
    font-size: 13px;
    line-height: 13px;
    margin-bottom: 4px;
    padding: 8px 10px;
    vertical-align: middle;
}

.news .pager .CurrentPageSelected, .news .pager span.CurrentPage {
    background-color: #9f1222;
    color: #F0F0F8;
}

.news .pager {
    text-align: center;
    margin-top: 30px;
}

    .news .pager span.CurrentPage strong, .news .pager span.CurrentPageSelected strong {
        color: #fff;
    }

    .news .pager a:hover {
        background-color: #9f1222;
        color: #F0F0F8;
    }

.news fieldset {
    margin-top: 20px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    webkit-border-radius: 3px;
    padding: 10px;
    border: 1px #cccccc solid;
}

    .news fieldset legend {
        font-weight: bold;
    }

.news .attachments {
    margin: 0;
    padding: 0;
}

    .news .attachments li {
        list-style-type: none;
    }

        .news .attachments li a {
            font-size: 12px;
        }

    .news .attachments img {
        vertical-align: text-bottom;
    }

/*
 * jQuery UI CSS Framework 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */

/* Layout helpers
----------------------------------*/
.news .ui-helper-hidden {
    display: none;
}

.news .ui-helper-hidden-accessible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
}

.news .ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}

.news .ui-helper-clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.news .ui-helper-clearfix {
    display: inline-block;
}
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix {
    height: 1%;
}

.news .ui-helper-clearfix {
    display: block;
}
/* end clearfix */
.news .ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: Alpha(Opacity=0);
}


/* Interaction Cues
----------------------------------*/
.news .ui-state-disabled {
    cursor: default !important;
}


/* Icons
----------------------------------*/

/* states and images */
.news .ui-icon {
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}


/* Misc visuals
----------------------------------*/

/* Overlays */
.news .ui-widget-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*
 * jQuery UI CSS Framework 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 *
 * To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Verdana,Arial,sans-serif&fwDefault=normal&fsDefault=1.1em&cornerRadius=4px&bgColorHeader=cccccc&bgTextureHeader=03_highlight_soft.png&bgImgOpacityHeader=75&borderColorHeader=aaaaaa&fcHeader=222222&iconColorHeader=222222&bgColorContent=fff&bgTextureContent=01_flat.png&bgImgOpacityContent=75&borderColorContent=aaaaaa&fcContent=222222&iconColorContent=222222&bgColorDefault=e6e6e6&bgTextureDefault=02_glass.png&bgImgOpacityDefault=75&borderColorDefault=d3d3d3&fcDefault=555555&iconColorDefault=888888&bgColorHover=dadada&bgTextureHover=02_glass.png&bgImgOpacityHover=75&borderColorHover=999999&fcHover=212121&iconColorHover=454545&bgColorActive=fff&bgTextureActive=02_glass.png&bgImgOpacityActive=65&borderColorActive=aaaaaa&fcActive=212121&iconColorActive=454545&bgColorHighlight=fbf9ee&bgTextureHighlight=02_glass.png&bgImgOpacityHighlight=55&borderColorHighlight=fcefa1&fcHighlight=363636&iconColorHighlight=2e83ff&bgColorError=fef1ec&bgTextureError=02_glass.png&bgImgOpacityError=95&borderColorError=cd0a0a&fcError=cd0a0a&iconColorError=cd0a0a&bgColorOverlay=aaaaaa&bgTextureOverlay=01_flat.png&bgImgOpacityOverlay=0&opacityOverlay=30&bgColorShadow=aaaaaa&bgTextureShadow=01_flat.png&bgImgOpacityShadow=0&opacityShadow=30&thicknessShadow=8px&offsetTopShadow=-8px&offsetLeftShadow=-8px&cornerRadiusShadow=8px
 */


/* Component containers
----------------------------------*/
.news .ui-widget {
    font-size: 1.1em;
}

    .news .ui-widget .ui-widget {
        font-size: 1em;
    }

    .news .ui-widget input, .news .ui-widget select, .news .ui-widget textarea, .news .ui-widget button {
        font-size: 1em;
    }

.news .ui-widget-content {
    border: 0;
    background: #fff url(Images/ui-bg_flat_75_fff_40x100.png) 50% 50% repeat-x;
    color: #222222;
}

    .news .ui-widget-content a {
        color: #222222;
    }

.news .ui-widget-header {
    border: 1px solid #aaaaaa;
    background: #cccccc url(Images/ui-bg_highlight-soft_75_cccccc_1x100.png) 100% 100% repeat-x;
    color: #222222;
    font-weight: bold;
}

    .news .ui-widget-header a {
        color: #222222;
    }

    /* Interaction states
----------------------------------*/
    .news .ui-state-default, .news .ui-widget-content .ui-state-default, .news .ui-widget-header .ui-state-default {
        border: none;
        background: none;
        font-weight: normal;
        color: #555555;
    }

.news .ui-state-hover a, .news .ui-state-hover a:hover {
    color: #212121;
    text-decoration: none;
}

.news .ui-state-active, .news .ui-widget-content .ui-state-active, .news .ui-widget-header .ui-state-active {
    border: 1px solid #aaaaaa;
    background: #fff url(Images/ui-bg_glass_65_fff_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #212121;
}

    .news .ui-state-active a, .news .ui-state-active a:link, .news .ui-state-active a:visited {
        color: #212121;
        text-decoration: none;
    }

.news .ui-widget :active {
    outline: none;
}

/* Interaction Cues
----------------------------------*/
.news .ui-state-highlight, .news .ui-widget-content .ui-state-highlight, .news .ui-widget-header .ui-state-highlight {
    border: 1px solid #fcefa1;
    background: #fbf9ee url(Images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x;
    color: #363636;
}

    .news .ui-state-highlight a, .news .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a {
        color: #363636;
    }

.news .ui-state-error, .news .ui-widget-content .ui-state-error, .news .ui-widget-header .ui-state-error {
    border: 1px solid #cd0a0a;
    background: #fef1ec url(Images/ui-bg_glass_95_fef1ec_1x400.png) 50% 50% repeat-x;
    color: #cd0a0a;
}

    .news .ui-state-error a, .news .ui-widget-content .ui-state-error a, .news .ui-widget-header .ui-state-error a {
        color: #cd0a0a;
    }

.news .ui-state-error-text, .news .ui-widget-content .ui-state-error-text, .news .ui-widget-header .ui-state-error-text {
    color: #cd0a0a;
}

.news .ui-priority-primary, .news .ui-widget-content .ui-priority-primary, .news .ui-widget-header .ui-priority-primary {
    font-weight: bold;
}

.news .ui-priority-secondary, .news .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary {
    opacity: .7;
    filter: Alpha(Opacity=70);
    font-weight: normal;
}

.news .ui-state-disabled, .news .ui-widget-content .ui-state-disabled, .news .ui-widget-header .ui-state-disabled {
    opacity: .35;
    filter: Alpha(Opacity=35);
    background-image: none;
}

/* Icons
----------------------------------*/

/* states and images */
.news .ui-icon {
    width: 16px;
    height: 16px;
    background-image: url(Images/ui-icons_222222_256x240.png);
}

.news .ui-widget-content .ui-icon {
    background-image: url(Images/ui-icons_222222_256x240.png);
}

.news .ui-widget-header .ui-icon {
    background-image: url(Images/ui-icons_222222_256x240.png);
}

.news .ui-state-hover .ui-icon, .news .ui-state-focus .ui-icon {
    background-image: url(Images/ui-icons_454545_256x240.png);
}

.news .ui-state-active .ui-icon {
    background-image: url(Images/ui-icons_454545_256x240.png);
}

.news .ui-state-highlight .ui-icon {
    background-image: url(Images/ui-icons_2e83ff_256x240.png);
}

.news .ui-state-error .ui-icon, .news .ui-state-error-text .ui-icon {
    background-image: url(Images/ui-icons_cd0a0a_256x240.png);
}

/* positioning */
.news .ui-icon-circle-triangle-e {
    background-position: -48px -192px;
}

.news .ui-icon-circle-triangle-w {
    background-position: -80px -192px;
}

/* Corner radius */
.news .ui-corner-all, .news .ui-corner-top, .news .ui-corner-left, .news .ui-corner-tl {
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    -khtml-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
}

.news .ui-corner-all, .news .ui-corner-top, .news .ui-corner-right, .news .ui-corner-tr {
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    -khtml-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
}

.news .ui-corner-all, .news .ui-corner-bottom, .news .ui-corner-left, .news .ui-corner-bl {
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -khtml-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.news .ui-corner-all, .news .ui-corner-bottom, .news .ui-corner-right, .news .ui-corner-br {
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -khtml-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

/* Overlays */
.news .ui-widget-overlay {
    background: #aaaaaa url(Images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
    opacity: .30;
    filter: Alpha(Opacity=30);
}

.news .ui-widget-shadow {
    margin: -8px 0 0 -8px;
    padding: 8px;
    background: #aaaaaa url(Images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
    opacity: .30;
    filter: Alpha(Opacity=30);
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}
/*
 * jQuery UI Datepicker 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Datepicker#theming
 */
#ui-datepicker-div {
    display: none;
}

.news .ui-datepicker {
    padding: .2em .2em 0;
    display: none;
    background: #fff url(Images/ui-bg_highlight-soft_75_cccccc_1x100.png) 100% 100% repeat-x;
}

    .news .ui-datepicker .ui-datepicker-header {
        position: relative;
        padding: .2em 0;
    }

    .news .ui-datepicker .ui-datepicker-prev, .news .ui-datepicker .ui-datepicker-next {
        position: absolute;
        top: 2px;
        width: 1.8em;
        height: 1.8em;
    }

    .news .ui-datepicker .ui-datepicker-prev-hover, .news .ui-datepicker .ui-datepicker-next-hover {
        top: 4px;
    }

    .news .ui-datepicker .ui-datepicker-prev {
        left: 2px;
    }

    .news .ui-datepicker .ui-datepicker-next {
        right: 2px;
    }

    .news .ui-datepicker .ui-datepicker-prev-hover {
        left: 3px;
    }

    .news .ui-datepicker .ui-datepicker-next-hover {
        right: 4px;
    }

    .news .ui-datepicker .ui-datepicker-prev span, .news .ui-datepicker .ui-datepicker-next span {
        display: block;
        position: absolute;
        left: 50%;
        margin-left: -8px;
        top: 50%;
        margin-top: -8px;
    }

    .news .ui-datepicker .ui-datepicker-title {
        margin: 0 2.3em;
        line-height: 1.8em;
        text-align: center;
    }

        .news .ui-datepicker .ui-datepicker-title select {
            font-size: 1em;
            margin: 1px 0;
        }

    .news .ui-datepicker select.ui-datepicker-month-year {
        width: 100%;
    }

    .news .ui-datepicker select.ui-datepicker-month,
    .news .ui-datepicker select.ui-datepicker-year {
        width: 49%;
    }

    .news .ui-datepicker table {
        width: 100%;
        font-size: .9em;
        border-collapse: collapse;
        margin: 0 0 .4em;
    }

    .news .ui-datepicker th {
        padding: .7em .3em;
        text-align: center;
        font-weight: bold;
        border: 0;
    }

    .news .ui-datepicker td {
        border: 0;
        padding: 1px;
    }

        .news .ui-datepicker td span, .news .ui-datepicker td a {
            display: block;
            padding: .2em;
            text-align: center;
            text-decoration: none;
        }

    .news .ui-datepicker .ui-datepicker-buttonpane {
        background-image: none;
        margin: .7em 0 0 0;
        padding: 0 .2em;
        border-left: 0;
        border-right: 0;
        border-bottom: 0;
    }

        .news .ui-datepicker .ui-datepicker-buttonpane button {
            float: right;
            margin: .5em .2em .4em;
            cursor: pointer;
            padding: .2em .6em .3em .6em;
            width: auto;
            overflow: visible;
        }

            .news .ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
                float: left;
            }

    /* with multiple calendars */
    .news .ui-datepicker.ui-datepicker-multi {
        width: auto;
    }

.news .ui-datepicker-multi .ui-datepicker-group {
    float: left;
}

    .news .ui-datepicker-multi .ui-datepicker-group table {
        width: 95%;
        margin: 0 auto .4em;
    }

.news .ui-datepicker-multi-2 .ui-datepicker-group {
    width: 50%;
}

.news .ui-datepicker-multi-3 .ui-datepicker-group {
    width: 33.3%;
}

.news .ui-datepicker-multi-4 .ui-datepicker-group {
    width: 25%;
}

.news .ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header {
    border-left-width: 0;
}

.news .ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 0;
}

.news .ui-datepicker-multi .ui-datepicker-buttonpane {
    clear: left;
}

.news .ui-datepicker-row-break {
    clear: both;
    width: 100%;
    font-size: 0em;
}

/* RTL support */
.news .ui-datepicker-rtl {
    direction: rtl;
}

    .news .ui-datepicker-rtl .ui-datepicker-prev {
        right: 2px;
        left: auto;
    }

    .news .ui-datepicker-rtl .ui-datepicker-next {
        left: 2px;
        right: auto;
    }

    .news .ui-datepicker-rtl .ui-datepicker-prev:hover {
        right: 1px;
        left: auto;
    }

    .news .ui-datepicker-rtl .ui-datepicker-next:hover {
        left: 1px;
        right: auto;
    }

    .news .ui-datepicker-rtl .ui-datepicker-buttonpane {
        clear: right;
    }

        .news .ui-datepicker-rtl .ui-datepicker-buttonpane button {
            float: left;
        }

            .news .ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
                float: right;
            }

    .news .ui-datepicker-rtl .ui-datepicker-group {
        float: right;
    }

    .news .ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header {
        border-right-width: 0;
        border-left-width: 1px;
    }

    .news .ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
        border-right-width: 0;
        border-left-width: 1px;
    }

.news a.lnktitle {
    font-weight: bold;
}

.news .search {
    padding-bottom: 20px;
    position: relative;
}

.news .msearch-result {
    display: none;
    margin-bottom: 50px;
}

    .news .msearch-result .ms-result .result {
        border-bottom: 1px solid #cccccc;
    }

    .news .msearch-result .close-button {
        background: url("Images/close.png") transparent no-repeat;
        border: none !important;
        text-indent: -999px;
        width: 30px;
        height: 32px;
        position: relative;
        float: right;
        top: -28px;
        right: -22px;
        min-width: 30px;
        box-shadow: none;
    }

    /*.news .msearch-result h3 {
        margin: 0px;
        padding: 0px;
        font-size: 18px;
        font-weight: normal;
        text-decoration: none;
        color: #000000;
        font-weight: 100;
        letter-spacing: normal;
    }*/

.news .treeview .rtPlus, .news .treeview .rtMinus {
    background-image: url('Images/plusminus.png');
}

.news .treeview .rtHover .rtIn, .news .treeview .rtSelected .rtIn {
    border: none !important;
    padding: 4px 3px 3px;
    background: none;
    text-decoration: underline;
}

.news .treeview .rtLI .rtEdit .rtIn {
    border-color: #515151;
    background: #fff;
}

.news .treeview .rtLines .rtLI, .news .treeview .rtLines .rtFirst .rtUL {
    background-image: url('Images/nodespan.png');
}

.news .treeview .rtLines .rtFirst, .news .treeview .rtLines .rtFirst .rtUL {
    background-image: url('Images/firstnodespan.png');
}

.news .treeview .rtLines .rtLast, .news .treeview .rtLines .rtLast .rtUL {
    background-image: none;
}

.news .treeview .rtLines .rtTop {
    background-image: url('Images/topline.png');
}

.news .treeview .rtLines .rtMid {
    background-image: url('Images/middleline.png');
}

.news .treeview .rtLines .rtBot {
    background-image: url('Images/bottomline.png');
}

.news .treeview .rtLines .rtLast .rtTop {
    background-image: url('Images/singleline.png');
}

.news .treeview .rtIn {
    color: #000000 !important;
    font-size: 12px;
}

.news .moverlay {
    display: none;
    width: 100%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
}

.news .mlightbox {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display: none;
    position: absolute;
    top: 25%;
    left: 25%;
    right: 25%;
    max-height: 50%;
    padding: 16px;
    border: 4px solid #CCC;
    background-color: white;
    z-index: 1002;
    overflow: auto;
}

    .news .mlightbox .close-button {
        right: -12px;
        top: -14px;
        position: relative;
    }
